.bold {
    font-weight: 700;
}
/* Header - display none */
#landingPage7 header#masthead {
    display: none;
}

/* Landing Page 7 - 1st Section */

.section-landingPage7-1 {
	background-color: #eae9f2;
	background-size: cover;
	background-position: left;
	position: relative;
}

.section-landingPage7-1-bg {
	background-size: 936px auto;
	background-position: right 0 bottom 0;
	background-repeat: no-repeat;
	padding: 115px 0 125px 0;
}

.no-webp .section-landingPage7-1-bg {
	background-image: url(/wp-content/themes/resumewriter/images/landing-7-topArea-2.png);
}

.webp .section-landingPage7-1-bg {
	background-image: url(/wp-content/themes/resumewriter/images/landing-7-topArea-2.png);
}

.section-landingPage7-1 .landingPage-header-logo {
	position: absolute;
	top: 0;
	left: 0;
}

.section-landingPage7-1 .text-white {
	color: #19191b;
}

.section-landingPage7-1 .landingPage-header-box {
	border-radius: 10px;
	/* margin-left: -100px; */
	padding: 40px 40px 25px 40px;
}

#landingPage7 .landingPage-header-box {
    width: 613px;
}

/* Landing Page 7 - 2nd Section */

.section-landingPage7-2 {
	position: relative;
}

.subsection-landingPage7-2 {
	position: absolute;
	left: calc(50% - 630px);
	top: -80px;
	padding: 0;
}

.subsection-landingPage7-2 form {
	padding-left: 0;
	justify-content: center;
	max-width: 100%;
	margin: 0 auto;
	padding: 45px 65px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	background-color: #f7f7fb;
	border-radius: 10px;
}

.subsection-landingPage7-2 input[type=text],
.subsection-landingPage7-2 input[type=email],
.subsection-landingPage7-2 input[type=submit] {
	height: 71px;
}

.section-landingPage7-2 form {
	column-gap: 16px;
	row-gap: 16px;
}

.subsection-landingPage7-2 .form-element {
	margin-bottom: 0;
}

.section-landingPage7-2 {
	padding: 150px 0 50px 0;
}
/* Landing Page 7 - 3rd Section */

.landing.landingPage7 .section-testimonials {
	background-color: #eae9f2;
}

.section-landingPage7-3 .testimonial-text span {
    color: #fff;
}

/* .section-landingPage7-3 .title-type-30 {
	line-height: 1.75;
  	letter-spacing: -1.25px;
} */

.section-landingPage7-3 .title-type-34 {
    margin: 0 0 50px 0;
}

/* Landing Page 7 - 4th Section */

.section-landingPage7-4.section-landingPage1-3 {
	margin-bottom: 0;
	padding-top: 90px;
}

.section-landingPage7-4 .title-type-34 {
	margin: 0 0 70px 0;
}

.landingPage7 .section-landingPage7-4 .section-landingPage1-3-elem {
	width: 350px;
	margin: 0;
}

.section-landingPage7-4 .section-landingPage1-3-elem-details h5.text-21 {
	line-height: 1.38;
	letter-spacing: -0.21px;
}

.section-landingPage7-4 .section-landingPage1-3-elem-details .section-landingPage1-3-elem-details-graytext {
	line-height: 1.19;
	letter-spacing: -0.66px;
}

.landingPage7 .members-img::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 13px;
	background-color: #5c93fc;
	bottom: 0;
	left: 0;
}

.section-landingPage1-3-elem-details.lp7 {
	background-color: transparent;
}

.members-img.lp7img::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 13px;
	background-color: #5c93fc;
	bottom: 0;
	left: 0;
	display: block;
}

.section-landingPage1-3-elem-details.lp7 h5.mt-20 {
	margin-top: 0;
}

.section-landingPage7-4 .section-landingPage1-3-elem-details {
    padding: 15px 10px;
}

/*footer*/

#landingPage7 .site-footer {
	background-color: #eae9f2;
}

#landingPage7 .footer-column2 a,
#landingPage7 .footer-copyrights span {
	color: #696871;
}

#landingPage7 .footer-copyrights {
	border-top: 1px solid #696871;
}

#landingPage7 footer.site-footer-landing.section-liliac {
    background-color: #EAE9F2;
}


@media screen and (max-width: 1600px) {
	.subsection-landingPage7-2 input[type=text] {
		width: 308px;
	}
	.landingPage7 input[type=email] {
		width: 318px;
	}
	/* .landingPage7 .input[type=submit] {
		width: 230px;
	} */
	.subsection-landingPage7-2 form {
		padding: 25px 45px;
	}
	.form-element {
		font-size: 18px;
	}
	/* .section-landingPage7-1 .button8 {
		font-size: 23px;
	} */
	.subsection-landingPage7-2 {
		left: calc(50% - 654px);
		top: -60px;
	}
	.landingPage3.landingPage5 .landingPage-header-box {
		width: 660px;
	}
	.section-landingPage7-1-bg {
		background-size: 870px auto;
	}
}

@media screen and (max-width: 1400px) {
	.section-landingPage7-1 .title-type-22 {
		font-size: 40px;
	}
	.section-landingPage7-1 .title-type-18 {
		font-size: 25px;
	}
	.section-landingPage7-1 .text-25 {
		font-size: 20px;
	}
	.section-landingPage7-1 .section-landingPage5-2-icon svg {
		width: 55px;
	}
	.section-landingPage7-1 .section-landingPage5-2-elem {
		margin-bottom: 30px;
	}
	.section-landingPage7-1-bg {
		background-size: 780px auto;
		padding: 100px 0 110px 0;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		width: 580px;
	}
	.section-landingPage7-2 {
		padding: 250px 0 50px 0;
	}
	.subsection-landingPage7-2 form {
		flex-wrap: wrap;
	}
	.section-landingPage7-2 label.form-row {
		width: 100%;
		justify-content: center;
	}
	.section-landingPage7-2 input.form-submit,
	.landingPage7 input[type=text],
	.landingPage7 input[type=email] {
		width: 100%;
		margin: 0 auto;
	}
	.subsection-landingPage7-2 {
		left: calc(50% - 393px);
		top: -75px;
	}
	.section-landingPage7-2 .title-type-34 {
		margin-bottom: 1em;
	}
	.section-landingPage7-4 .title-type-34 {
		margin: 0 0 50px 0;
	}
	#landingPage7 .landingPage-header-box {
		width: 500px;
	}
	.section-landingPage7-3 .title-type-34 {
		font-size: 38px;
		line-height: 1.55;
	}
}

@media screen and (max-width: 1281px) {
	.section-landingPage7-1 .landingPage-header-box {
		margin-left: 0;
	}
	.section-landingPage7-1-bg {
		background-size: 730px auto;
		padding: 90px 0 90px 0;
	}
	.subsection-landingPage7-2 input[type=text],
	.subsection-landingPage7-2 input[type=email],
	.subsection-landingPage7-2 input[type=submit] {
		height: 55px;
	}
	.section-landingPage7-2 {
		padding: 230px 0 50px 0;
	}
}

@media screen and (max-width: 1150px) {
	.section-landingPage7-1-bg {
		background-size: 720px auto;
		padding: 90px 0 150px 0;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		width: 450px;
	}
	.section-landingPage7-1 .section-landingPage5-2-elem {
		margin-bottom: 5px;
	}
	.landingPage7 .section-landingPage5-2-boxes.mt-40.mb-40 {
		margin: 20px 0;
	}
	/* .section-landingPage7-1 label.form-row .form-submit {
		width: 100%;
	} */
	.subsection-landingPage7-2 input[type=submit] {
		margin-top: 15px;
	}
	.subsection-landingPage7-2 input[type=text],
	.subsection-landingPage7-2 input[type=email],
	.subsection-landingPage7-2 input[type=submit] {
		margin: 7px;
	}
	.subsection-landingPage7-2 form {
		padding: 15px;
	}
	.subsection-landingPage7-2 {
		top: -118px;
		left: calc(50% - 368px);
	}
	.section-landingPage7-1 .title-type-22 {
		font-size: 34px;
	}
	.section-landingPage7-1 .title-type-18 {
		font-size: 20px;
		margin: 20px 0;
	}
	.section-landingPage7-1 .text-25 {
		font-size: 16px;
	}
	.section-landingPage7-1 .section-landingPage5-2-icon svg {
		width: 45px;
	}
	.section-landingPage7-2 {
		padding: 260px 0 50px 0;
	}
	.section-landingPage7-2 form {
		column-gap: unset;
		row-gap: unset;
	}
	.section-landingPage7-2 {
		padding: 180px 0 50px 0;
	}
	#landingPage7 .landingPage-header-box {
		width: 400px;
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	}
}

@media screen and (max-width: 1025px) {
	.section-landingPage7-1-bg {
		background-size: 650px auto;
	}
	.section-landingPage7-1 .title-type-22 {
		font-size: 30px;
	}
	.section-landingPage7-1 .title-type-18 {
		margin: 15px 0;
	}
	.landingPage7 .section-landingPage5-2-boxes.mt-40.mb-40 {
		margin: 20px 0;
	}
	.section-landingPage7-1 .section-landingPage5-2-elem {
		margin-bottom: 5px;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		padding: 25px;
	}
	/* .landingPage7 .section-landingPage1-4 .title-type-25 {
		font-size: 36px;
	} */
	.landing .section-landingPage7-4 .title-type-34,
	.section-landingPage7-3 .title-type-34, .section-landingPage7-2 .title-type-34 {
		font-size: 35px;
	}
	.section-landingPage1-3-text.text-30 {
		font-size: 24px;
	}
	.landing .section-landingPage7-3 .testimonials-list {
		margin-top: 0;
	}
	.section-landingPage7-3 .title-type-34 {
		margin: 0 0 15px 0;
	}
}

@media screen and (max-width: 991px) {
	.section-landingPage1-4-elem .item-icon img {
		width: 90px;
	}
}

@media screen and (max-width: 901px) {
	.subsection-landingPage7-2 {
		position: relative;
		left: 0;
		top: 0;
		margin-bottom: 50px;
	}
	.subsection-landingPage7-2 form {
		text-align: center;
		border-radius: 0;
	}
	.section-landingPage7-2 {
		padding: 0 0 50px 0;
	}
	.section-landingPage7-1-bg {
		padding: 75px 0 20px 0;
	}
	.section-landingPage7-1-bg {
		background-size: 460px auto;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		width: 380px;
	}
}

@media screen and (max-width: 767px) {
	.section-landingPage7-1 .title-type-22 {
		font-size: 26px;
	}
	.section-landingPage7-1 .title-type-18 {
		font-size: 18px;
	}
	.section-landingPage7-1 .section-landingPage5-2-icon svg {
		width: 35px;
	}
	.section-landingPage7-1 .text-25 {
		font-size: 14px;
	}
	.section-landingPage7-1 .section-landingPage5-2-icon svg {
		width: 35px;
		height: 45px;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		width: 315px;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		padding: 25px 25px 15px 25px;
	}
	.section-landingPage7-1 .title-type-18 {
		font-size: 16px;
	}
	/* .landingPage7 .section-landingPage1-4 .title-type-25 {
		font-size: 32px;
	} */
	.landingPage7 input[type=text],
	.landingPage7 input[type=email],
	.landingPage7 input[type=submit] {
		height: 55px;
	}
	/* .landingPage7 .section-landingPage1-4 .title-type-25 {
		font-size: 32px;
	} */
	.section-landingPage1-4-elem .item-icon img {
		width: 100px;
	}
	#landingPage7 .landingPage-header-box {
		width: 320px;
	}
}

@media screen and (max-width: 667px) {
	.landing.landingPage7 .form-element {
		height: 45px;
	}
	.landing.landingPage7 .form-element {
		font-size: 14px;
	}
	.landing.landingPage7 .form-submit {
		height: 45px;
		font-size: 20px;
	}
	.no-webp .section-landingPage7-1-bg,
	.webp .section-landingPage7-1-bg {
		background-image: none;
	}
	.landingPage3.landingPage5.landingPage7 .landingPage-header-box {
		margin: 0 auto;
	}
	.section-landingPage7-2 .title-type-34,
	.section-landingPage7-3 .title-type-34 {
		line-height: 1.25;
	}
}

@media screen and (max-width: 540px) {
	/* .landingPage7 .section-landingPage1-4 .title-type-25 {
		font-size: 26px;
	} */
	.section-landingPage7-1 .title-type-22,
	.section-landingPage7-2 .title-type-25,
	.landing.landingPage7 .title-type-30,
	.landing.landingPage7 .section-landingPage7-4 .title-type-34,
	.section-landingPage7-3 .title-type-34,
	.section-landingPage7-2 .title-type-34 {
		font-size: 24px;
	}
	.section-landingPage7-1-bg {
		padding: 50px 0 20px 0;
	}
	.section-landingPage1-4-elem .item-icon img {
		width: 80px;
	}
	.landing .section-landingPage7-4 .title-type-34 {
		font-size: 30px;
		line-height: 1.25;
	}
	.section-landingPage7-4.section-landingPage1-3 {
		padding-top: 70px;
		padding-bottom: 50px;
	}
	.section-landingPage7-4 .title-type-34 {
		margin: 0 0 30px 0;
	}
	.section-landingPage1-3-text.text-30,
	.landing.landingPage7 .form-submit {
		font-size: 18px;
	}
	.section-landingPage1-3-text.text-30 {
		font-size: 16px;
	}
	.section-landingPage7-4 .title-type-34 {
		margin: 0 0 20px 0;
	}
	.landing.landingPage7 .section-landingPage1-3-text.mb-50 {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 380px) {
	.landing.landingPage7 .form-submit,
	.landingPage7 input[type=text],
	.landingPage7 input[type=email] {
		width: 100%;
		margin: 5px 0;
	}
	.section-landingPage1-4-elem .item-icon img {
		width: 60px;
	}
}